@charset "utf-8";
/* CSS Document */

.service-999-1{
	width:100%;
	height: 757px;
	background:url(../images/service-999-1/bg.png) top center no-repeat;
	padding-top: 60px !important;
	}
.service-999-top{
	width:100%;
	height:auto;
	text-align:center;
	}
.service-999-top img{
	max-width:100%;
	}
.service-999-mid{
	width:100%;
	height:auto;
	margin-top: 25px;
	/* zoom: 0.8; */
	}
.service-box1{
	width: 370px;
	height:auto;
	margin-top: 55px;
	}
.service-b-text{
	width:100%;
	height: 70px;
	text-align: left;
	font: 20px / 18px 'lineseed', Arial, sans-serifD;
	color: #ffffff;
	margin-top: 35px;
	margin-left: 0px;
	padding-left: 125px;
	background:url(../images/service-999-1/bg-t.png?v=1) top center no-repeat;
	}
.service-b-text1{
	width:100%;
	height: 53px;
	text-align: left;
	font: 20px / 50px 'lineseed', Arial, sans-serifD;
	color: #ffffff;
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 143px;
	background:url(../images/service-999-1/bg-t.png?v=1) top center no-repeat;
	}
.service-b-pic{
	width:100%;
	height:auto;
	text-align:center;
	margin-top: 13px;
	transition: transform .2s;
	position:relative;
	}
.service-b-pic:hover{
	transform: scale(1.1);
    position: relative;
    z-index: 1;
	}
.service-b-pic1{
	width:100%;
	height:auto;
	text-align:center;
	margin-top: 35px;
	transition: transform .2s;
	position:relative;
	}
.service-b-pic1:hover{
	transform: scale(1.1);
    position: relative;
    z-index: 1;
	}
.service-box2{
	width: 370px;
	height:auto;
	margin-top: 0;
	margin-left: -145px;
	position: relative;
	left: -18px;
	}
.service-box3{
	width: 405px;
	height:auto;
	margin-left: -185px;
	margin-top: 55px;
	}
 @media (max-width: 374px) { 
	 .service-999-1 {
    padding-top: 203px !important;
}
	 }
 @media (min-width: 375px) and (max-width: 413px) {
	 .service-999-1 {
    padding-top: 115px !important;
    height: 1500px;
    background:url(../images/service-999-1/bg-m.png) top center no-repeat;
}
	 .service-999-mid{
		 
zoom: 0.8;
		 
margin-top: 75px;
		}
	 .service-box1{
		 
width: 200px;
		}
	 .service-box2{
		 
width: 200px;
		 
left: 0;
		 
margin-left: 0;
		}
	 .service-box3{
		 
width: 200px;
		 
margin-left: 0;
		}
	 .service-b-text{
		 
padding-left: 20px;
		}
	 .service-b-text1{
		 
padding-left: 55px;
		}
	 }
 @media (min-width: 414px) and (max-width: 575px) {
	 .service-999-1 {
    padding-top: 115px !important;
    height: 1500px;
    background:url(../images/service-999-1/bg-m.png) top center no-repeat;
}
	 .service-999-mid{
		 
margin-top: 90px;
		 
zoom: 0.8;
		}
	 .service-box1{
		 
width: 240px;
		}
	 .service-box2{
		 
width: 240px;
		 
left: 0;
		 
margin-left: 0;
		}
	 .service-box3{
		 
width: 240px;
		 
margin-left: 0;
		}
	 .service-b-text{
		 
padding-left: 50px;
		}
	 .service-b-text1{
		 
padding-left: 85px;
		}
	 }
@media (min-width: 576px) and (max-width: 767px) { 
.service-999-1 {
    padding-top: 130px !important;
}
.service-999-mid{
		 
}
.service-box1{
		 
width: 240px;
		}
	 .service-box2{
		 
width: 240px;
		 
left: 0;
		 
margin-left: 0;
		}
	 .service-box3{
		 
width: 240px;
		 
margin-left: 0;
		}
	 .service-b-text{
		 
padding-left: 20px;
		}
	 .service-b-text1{
		 
padding-left: 55px;
		}
}
@media (min-width: 768px) and (max-width: 991px){
.service-999-1{
	height: 1420px;
	background:url(../images/service-999-1/bg-m.png) top center no-repeat;
	padding-top: 110px !important;
	}
.service-999-top img{
		
max-width: 70%;
}
.service-999-mid{
		
margin-top: 65px;
}
.service-box1{
		 
width: 200px;
		}
	 .service-box2{
		 
width: 200px;
		 
left: 0;
		 
margin-left: 0;
		}
	 .service-box3{
		 
width: 200px;
		 
margin-left: 0;
		}
	 .service-b-text{
		 
padding-left: 20px;
		}
	 .service-b-text1{
		 
padding-left: 55px;
		}
}
@media (min-width: 992px) and (max-width: 1199px){
.service-999-1{
	height: 1060px;
	background:url(../images/service-999-1/bg-m.png) top center no-repeat;
	padding-top: 100px !important;
	}
.service-999-top img{
		

max-width: 55%;
}
.service-box1{
		 
width: 230px;
		}
	 .service-box2{
		 
width: 230px;
		 
left: 0;
		 
margin-left: 0;
		}
	 .service-box3{
		 
width: 230px;
		 
margin-left: 0;
		}
	 .service-b-text{
		 
padding-left: 45px;
		}
	 .service-b-text1{
		 
padding-left: 60px;
		}
}
@media (min-width: 1200px) and (max-width: 1280px){
.service-999-1{
	height: 1060px;
	background:url(../images/service-999-1/bg-m.png) top center no-repeat;
	padding-top: 105px !important;
	}
.service-999-top img{
		
max-width: 40%;
}
.service-box1{
		 
width: 230px;
		}
	 .service-box2{
		 
width: 230px;
		 
left: 0;
		 
margin-left: 0;
		}
	 .service-box3{
		 
width: 230px;
		 
margin-left: 0;
		}
	 .service-b-text{
		 
padding-left: 45px;
		}
	 .service-b-text1{
		 
padding-left: 60px;
		}
}
@media (min-width: 1281px) and (max-width: 1366px){
.service-999-1{
	height: 1060px;
	background:url(../images/service-999-1/bg-m.png) top center no-repeat;
	padding-top: 110px !important;
	}
.service-999-top img{
		
max-width: 40%;
}
.service-box1{
		 
width: 230px;
		}
	 .service-box2{
		 
width: 230px;
		 
left: 0;
		 
margin-left: 0;
		}
	 .service-box3{
		 
width: 230px;
		 
margin-left: 0;
		}
	 .service-b-text{
		 
padding-left: 45px;
		}
	 .service-b-text1{
		 
padding-left: 60px;
		}
}
@media (min-width: 1367px) and (max-width: 1440px){
.service-999-1{
	height: 1160px;
	background:url(../images/service-999-1/bg-m.png) top center no-repeat;
	padding-top: 195px !important;
	}
.service-999-top img{
		
max-width: 45%;
}
.service-box1{
		 
width: 230px;
		}
	 .service-box2{
		 
width: 230px;
		 
left: 0;
		 
margin-left: 0;
		}
	 .service-box3{
		 
width: 230px;
		 
margin-left: 0;
		}
	 .service-b-text{
		 
padding-left: 45px;
		}
	 .service-b-text1{
		 
padding-left: 60px;
		}
}
@media (min-width: 1441px) and (max-width: 1600px){
.service-999-1{
	height: 1040px;
	background:url(../images/service-999-1/bg-m.png) top center no-repeat;
	padding-top: 85px !important;
	}
.service-999-top img{
		
max-width: 40%;
}	
.service-box1{
		 
width: 230px;
		}
	 .service-box2{
		 
width: 230px;
		 
left: 0;
		 
margin-left: 0;
		}
	 .service-box3{
		 
width: 230px;
		 
margin-left: 0;
		}
	 .service-b-text{
		 
padding-left: 45px;
		}
	 .service-b-text1{
		 
padding-left: 60px;
		}
}
@media (min-width: 1601px) and (max-width: 1800px){
.service-999-1{
	padding-top: 85px !important;
	}
.service-999-top img{
		
max-width: 40%;
}	
.service-box1{
		 
width: 230px;
		}
	 .service-box2{
		 
width: 230px;
		 
left: 0;
		 
margin-left: 0;
		}
	 .service-box3{
		 
width: 230px;
		 
margin-left: 0;
		}
	 .service-b-text{
		 
padding-left: 45px;
		}
	 .service-b-text1{
		 
padding-left: 60px;
		}
}

